/* CSS Document */
body {
	text-align:center;
	margin:0;
}

#contenedor {
	width:100%;
	height:100%;
	background-image: url(http://www.adrianavillagra.com/imagenes/fondo_cielo.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#cabecera {
	width:100%;
	height: 32px;
	background-image:url(http://www.adrianavillagra.com/imagenes/fondo_verde.jpg);
	background-repeat: repeat;
	text-align:center;
}

#menu {
	width:700px;
	height:34px;
	text-align:left;
}

#tela {
	border:1px solid #91BFCD;
	
}

/* Link para ingresar a version en ingles */

.english {
	font-size: 12px;
	font-family: arial, helvetica, sanserif;
	color:#999999;
}

.english a:link {
	color:#999999;
	text-decoration:none;
}

.english a:active {
	color:#999999;
	text-decoration:none;
}

.english a:hover {
	color:#999999;
	text-decoration:underline;
}

/* Menu Principal */

.lista {
	font-family:arial, helvetica, sanserif;
	font-size:12px;
	font-weight:normal;
	padding:0;
	color: #64801F;
}

li {
	display:inline;
	padding: 9px;

}

a:link {
	color: #64801F;
	text-decoration:none;
}

a:active {
	color: #64801F;
	text-decoration:none;
}

a:hover {
	color: #A5C062;
	text-decoration:none;
}

a:visited {
	color: #64801F;
	text-decoration:none;
}

#contenido {
	background-image: url(http://www.adrianavillagra.com/imagenes/fondo_cielo.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height:100%
}

#contenido_02 {
	background-image: url(http://www.adrianavillagra.com/imagenes/fondo_celeste_02.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#logotipo {
	height:110px;
}

#cuerpo {
	width:700px;
	height:350px;
}

h1 {
	font-size:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color:#FD7818;
	text-align:left;
	padding-top:25px;
	padding-bottom:15px;
}

h2 {
	font-size:13px;
	font-family:arial,helvetica,san-serif;
	font-weight: bold;
	color:#666666;
	text-align:left;
	padding-top:12px;
	padding-bottom:-30px;
}

p {
	font-size:12px;
	text-align:justify;
	line-height:18px;
	font-family:arial,helvetica,san-serif;
	color:#494848;
}

.pie {
	height:35px;
	font-size:11px;
	text-align:justify;
	font-family:arial,helvetica,san-serif;
	color:#666666;
}

.pie a:link {
	color: #64801F;
	text-decoration:none;
}

.pie a:active {
	color: #64801F;
	text-decoration:none;
}

.pie a:visited {
	color: #64801F;
	text-decoration:none;
}

.pie a:hover {
	color: #64801F;
	text-decoration:underline;
}

#footer {
	background-image: url(http://www.adrianavillagra.com/imagenes/fondo_footer_02.jpg);
	background-repeat: repeat;
}

.contenido {
	padding-top:65px;
	padding-left:40px;
	padding-bottom:20px;
}

.cuadro {
	margin-top:20px;
}

/*Formulario de Contacto*/

form {
	width:400px;
	text-align:left;
	padding-left:80px;
}

label {
	font-size:12px;
	font-family:arial,helvetica,san serif;
	color:#333333;
	display:block;
}

.campo {
	width:250px;
	height:18px;
	border:1px solid #CCCCCC;
	background-color:#EBF1EC;
	margin-bottom:15px;
	padding:3px;
	font-family:arial,helvetica,sanserif;
	font-size:12px;
	color:#666666;
}

#boton_enviar {
	width:50px;
	height:25px;
}

#mensaje {
	width:250px;
	height:150px;
}